24 fév

Au bac les navigateurs obsolètes ?

Cette semaine a été mis en production une nouvelle version du système d'identification, précédemment appelé Skynet Pass.

Aujourd'hui, nous préférons parler de « Compte ».

Tout cela s'inscrit dans un projet d'uniformisation du système d'identification au sein du Groupe Belgacom. L'objectif : un seul identifiant et mot de passe vous permettant d'accéder à vos services Belgacom, Skynet et Proximus.

Certains d'entre vous nous ont signalé ne plus avoir accès aux pages d'administration de leur blog. Pour information, ce système d'identification n'est pas supporté par les anciens navigateurs. Il vous faudra donc - dorénavant et au minimum - Internet Explorer 6, 7, 8 ou Firefox 3 pour accéder à vos blogs. Ca fonctionne par ailleurs avec Opera 10.10 et Chrome 4 sous Windows. Hélas, sous Safari (Windows ou Mac), ça fonctionne moyennement.

D'avance, nous vous remercions pour votre compréhension.
Julie

Ps : nous ne sommes pas les seuls à abandonner la prise en charge des navigateurs internet obsolètes ... ;-)

13:42 Écrit par Skynet Blogs |  Facebook | |